Mailinglist Archive: opensuse-es (1527 mails)

< Previous Next >
Re: [opensuse-es] Scaner Epson V10 en SuSE 11/11.1
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Fri, 7 Nov 2008 00:14:58 +0100 (CET)
  • Message-id: <alpine.LSU.2.00.0811070006570.19260@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Content-ID: <alpine.LSU.2.00.0811070010550.19260@xxxxxxxxxxxxxxxx>


El 2008-11-06 a las 23:05 +0100, csalinux escribió:

Ahora que se acaba el soporte en OpenSuSE 10.2 a final de mes pues me
voy a actualizar la distro. Aún estoy valorando la solución de poner 32
bits o 64. Por lo visto en 32 bits funciona como tiene que funcionar,
con Kooka y demás. Con 64 bits sólo he visto un comentario en la HCL que
no funciona, pero sí que funciona en otras distros de 64 bits, por lo visto.

Oye... ¿no había un rpm de sane y familia en 32 bits en la distro de 64?

Si que lo hay. Lee por aquí:

http://lists.opensuse.org/opensuse/2008-03/msg00924.html
http://lists.opensuse.org/opensuse/2008-03/msg01049.html

On 64-bit there is the package sane-backends-32bit.rpm.

Having this installed (together with all what it requires
e.g. glibc-32bit.rpm and many other base libraries in 32-bit)
should be sufficient to have all needed libraries in 32-bit.

It should not cause problems to have additionally the 64-bit
libraries (i.e. sane-backends.rpm) installed, they are just
not used by 32-bit software.

I think the main problem is to exchange the by default installed
64-bit frontends xsane.rpm and/or sane-frontends.rpm explicitely
with 32-bit versions (i.e. get them from the right media).

Kind Regards
Johannes Meixner

- -- Saludos
Carlos E.R.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAkkTenQACgkQtTMYHG2NR9VqzwCcDExCc7zKnUT2QSsHBP4D5sFq
NYQAoITxUIFHXQPNf7NQkeJjb0y9sLql
=hNq9
-----END PGP SIGNATURE-----
< Previous Next >